{% load static %}
<div class="collections-menu">
    <div class="container">
        <h2 class="t-title">Не знаете с чего начать поиск? Мы собрали для вас интересные подборки</h2>
        <div class="d-flex">
            <div class="collections-item">
                <div class="collections-content">
                    <div class="collections-img" style="">
                        <img src="{% static 'img/catalog/collection1.png' %}" alt="">
                    </div>
                    <h3 class="collections-title">Храним и сохраняем</h3>
                </div>
                <div class="drop-block__menu">
                    <div class="d-flex">
                        <h3 class="mobile-collections-title">Храним и сохраняем</h3>
                        <div class="drop-block__close"><img src="{% static 'img/icons/menu/close-bold.svg' %}" alt=""></div>
                        <div class="menu-item">
                            <div class="menu-title">Диспенсеры</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Winesave" href="/catalogue/ranges/winesave/">Winesave</a>
                                </li>
                                <li>
                                    <a title="Zos Halo" href="/catalogue/ranges/zos-halo/">Zos Halo</a>
                                </li>
                                <li>
                                    <a title="Coravin" href="/catalogue/ranges/coravin/">Coravin</a>
                                </li>
                                <li>
                                    <a title="Наборы Coravin" href="/catalogue/ranges/nabory-coravin-model-two-elite-packset/">Наборы Coravin</a>
                                </li>
                                <li>
                                    <a title="Аксессуары Coravin" href="/catalogue/ranges/aksessuary-coravin/">Аксессуары Coravin</a>
                                </li>
                                <li>
                                    <a title="Аргон для вина" href="/catalogue/ranges/ballonchiki-s-gazom-argon-dlia-coravin/">Аргон для вина</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Специальные пробки</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Пробки для шампанского" href="/catalogue/ranges/probki-dlya-shampanskogo/">Пробки для шампанского</a>
                                </li>
                                <li>
                                    <a title="Пробки для вина" href="/catalogue/ranges/probki-dlya-vina/">Пробки для вина</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Винные холодильники</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Холодильники Dometic" href="/catalogue/ranges/vinnye-holodilniki-dometic/">Холодильники Dometic</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Все для погреба</div>
                            <ul class="list-unstyled"></ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="collections-item">
                <div class="collections-content">
                    <div class="collections-img">
                        <img src="{% static 'img/catalog/collection2.png' %}" alt="">
                    </div>
                    <h3 class="collections-title">Сервируем и подаем</h3>
                </div>
                <div class="drop-block__menu">
                    <div class="d-flex">
                        <h3 class="mobile-collections-title">Сервируем и подаем</h3>
                        <div class="drop-block__close"><img src="{% static 'img/icons/menu/close-bold.svg' %}" alt=""></div>
                        <div class="menu-item">
                            <div class="menu-title">Декантеры и аэраторы</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Аэраторы Vinturi" href="/catalogue/ranges/aeratory-vinturi/">Аэраторы Vinturi</a>
                                </li>
                                <li>
                                    <a title="Аэраторы Декантус" href="/catalogue/ranges/aeratory-dekantus/">Аэраторы Декантус</a>
                                </li>
                                <li>
                                    <a title="Декантеры" href="/catalogue/ranges/dekantery/">Декантеры</a>
                                </li>
                                <li>
                                    <a title="Декантеры MarkThomas" href="/catalogue/ranges/dekantery-markthomas/">Декантеры MarkThomas</a>
                                </li>
                                <li>
                                    <a title="Декантеры Sydonios" href="/catalogue/ranges/dekantery-sydonios/">Декантеры Sydonios</a>
                                </li>
                                <li>
                                    <a title="Декантеры Zalto" href="/catalogue/ranges/dekantery-zalto/">Декантеры Zalto</a>
                                </li>
                                <li>
                                    <a title="Декантеры Riedel" href="/catalogue/ranges/dekantery-riedel/">Декантеры Riedel</a>
                                </li>
                                <li>
                                    <a title="Декантеры Peugeot" href="/catalogue/ranges/dekantery-peugeot/">Декантеры Peugeot</a>
                                </li>
                                <li>
                                    <a title="Декантеры Spiegelau" href="/catalogue/ranges/dekantery-spiegelau/">Декантеры Spiegelau</a>
                                </li>
                                <li>
                                    <a title="Декантеры Italesse" href="/catalogue/ranges/dekantery-italesse/">Декантеры Italesse</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Охлаждение бутылок</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Охладители вина и шамп." href="/catalogue/ranges/ohladiteli-shampanskogo/">Охладители вина и шамп.</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Приборы для сервировки</div>
                            <ul class="list-unstyled"></ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Принадлежности</div>
                            <ul class="list-unstyled"></ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="collections-item">
                <div class="collections-content">
                    <div class="collections-img">
                        <img src="{% static 'img/catalog/collection3.png' %}" alt="">
                    </div>
                    <h3 class="collections-title">Открываем и пьем</h3>
                </div>
                <div class="drop-block__menu">
                    <div class="d-flex">
                        <h3 class="mobile-collections-title">Открываем и пьем</h3>
                        <div class="drop-block__close"><img src="{% static 'img/icons/menu/close-bold.svg' %}" alt=""></div>
                        <div class="menu-item">
                            <div class="menu-title">Штопоры, ножи, сабли</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Штопоры Laguiole" href="/catalogue/ranges/shtopory-laguiole-en-aubrac/">Штопоры Laguiole</a>
                                </li>
                                <li>
                                    <a title="Штопоры Peugeot" href="/catalogue/ranges/shtopory-peugeot/">Штопоры Peugeot</a>
                                </li>
                                <li>
                                    <a title="Электрические штопоры" href="/catalogue/ranges/elektricheskie-shtopory/">Электрические штопоры</a>
                                </li>
                                <li>
                                    <a title="Каплеуловители" href="/catalogue/ranges/kapleuloviteli/">Каплеуловители</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Бокалы для вина, шампанского</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Бокалы Sophienwald" href="/catalogue/ranges/bokaly-sophienwald/">Бокалы Sophienwald</a>
                                </li>
                                <li>
                                    <a title="Бокалы Zalto" href="/catalogue/ranges/zalto/">Бокалы Zalto</a>
                                </li>
                                <li>
                                    <a title="Бокалы Sydonios" href="/catalogue/ranges/bokaly-sydonios/">Бокалы Sydonios</a>
                                </li>
                                <li>
                                    <a title="Бокалы MarkThomas" href="/catalogue/ranges/bokaly-markthomas/">Бокалы MarkThomas</a>
                                </li>
                                <li>
                                    <a title="Бокалы Riedel" href="/catalogue/ranges/bokaly-dlya-vina-riedel/">Бокалы Riedel</a>
                                </li>
                                <li>
                                    <a title="Бокалы Italesse" href="/catalogue/ranges/bokaly-italesse-2/">Бокалы Italesse</a>
                                </li>
                                <li>
                                    <a title="Бокалы Gabriel Glass" href="/catalogue/ranges/bokaly-gabriel-glass/">Бокалы Gabriel Glass</a>
                                </li>
                                <li>
                                    <a title="Бокалы Spiegelau" href="/catalogue/ranges/spiegelau/">Бокалы Spiegelau</a>
                                </li>
                                <li>
                                    <a title="Бокалы Lalique" href="/catalogue/ranges/bokaly-laligue/">Бокалы Lalique</a>
                                </li>
                                <li>
                                    <a title="Бокалы для шампанского" href="/catalogue/ranges/bokaly-dlya-shampanskogo/">Бокалы для шампанского</a>
                                </li>
                                <li>
                                    <a title="Бокалы для белого вина" href="/catalogue/ranges/bokaly-dlia-belogo-vina/">Бокалы для белого вина</a>
                                </li>
                                <li>
                                    <a title="Бокалы для красного вина" href="/catalogue/ranges/bokaly-dlia-krasnogo-vina/">Бокалы для красного вина</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Бокалы для дегустаций и крепких напитков</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Бокалы для дижестива" href="/catalogue/ranges/bokaly-dlia-didzhestivov/">Бокалы для дижестива</a>
                                </li>
                                <li>
                                    <a title="Для дегустации вина" href="/catalogue/ranges/bokaly-dlya-degustacii-vina/">Для дегустации вина</a>
                                </li>
                                <li>
                                    <a title="Для дегустации виски" href="/catalogue/ranges/dlya-degustacii-viski/">Для дегустации виски</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Бокалы для воды, пива и коктейлей</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Бокалы для воды" href="/catalogue/ranges/bokaly-dlia-vody/">Бокалы для воды</a>
                                </li>
                                <li>
                                    <a title="Бокалы для пива" href="/catalogue/ranges/bokaly-dlia-piva/">Бокалы для пива</a>
                                </li>
                                <li>
                                    <a title="Бокалы для коктейлей" href="/catalogue/ranges/bokaly-dlia-kokteilei/">Бокалы для коктейлей</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="collections-item">
                <div class="collections-content">
                    <div class="collections-img">
                        <img src="{% static 'img/catalog/collection4.png' %}" alt="">
                    </div>
                    <h3 class="collections-title">Изучаем и дарим</h3>
                </div>
                <div class="drop-block__menu">
                    <div class="d-flex">
                        <h3 class="mobile-collections-title">Изучаем и дарим</h3>
                        <div class="drop-block__close"><img src="{% static 'img/icons/menu/close-bold.svg' %}" alt=""></div>
                        <div class="menu-item">
                            <div class="menu-title">Винная литература</div>
                            <ul class="list-unstyled"></ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Винные игры</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Коллекция &quot;Нос вина&quot;" href="/catalogue/ranges/kollektsiia-nos-vina/">Коллекция "Нос вина"</a>
                                </li>
                                <li>
                                    <a title="Коллекция &quot;Нос виски&quot;" href="/catalogue/ranges/kollektsiia-nos-viski/">Коллекция "Нос виски"</a>
                                </li>
                                <li>
                                    <a title="Коллекция &quot;Нос кофе&quot;" href="/catalogue/ranges/kollektsiia-nos-kofe/">Коллекция "Нос кофе"</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Подарки виноману</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Виноману профессионалу" href="/catalogue/ranges/vinomanu-professionalu/">Виноману профессионалу</a>
                                </li>
                                <li>
                                    <a title="Опытному виноману" href="/catalogue/ranges/vinomanu-s-opytom/">Опытному виноману</a>
                                </li>
                                <li>
                                    <a title="Виноману любителю" href="/catalogue/ranges/vinomanu-lyubitelyu/">Виноману любителю</a>
                                </li>
                                <li>
                                    <a title="Начинающему виноману" href="/catalogue/ranges/nachinayushemu-vinomanu/">Начинающему виноману</a>
                                </li>
                                <li>
                                    <a title="Подарки винолюбам" href="/catalogue/ranges/podarki-vinolubam/">Подарки винолюбам</a>
                                </li>
                            </ul>
                        </div>
                        <div class="menu-item">
                            <div class="menu-title">Упаковка для вина</div>
                            <ul class="list-unstyled">
                                <li>
                                    <a title="Органайзеры для погреба" href="/catalogue/ranges/organajzery-dlya-pogreba/">Органайзеры для погреба</a>
                                </li>
                            </ul>
                        </div>
                        </div>
                </div>
            </div>
        </div>
    </div>
</div>